methods:
  post: [username, password]

names:
  username:
    required:         true
    required_msg:     Your username is required
    validators:       [userValidator]

  password:
    required:         true
    required_msg:     Your password is required

userValidator:
    class:            sfGuardUserValidator
    param:
      password_field: password
      remember_field: remember
